body
{
	font-family: "Geneva CE", "Helvetica CE", "Arial CE", Arial, Verdana, Helvetica, sans-serif;
}

body.main  
{ 
	margin: 0;
	font-size: 10pt;
}

th
{
	text-align: left;
	color: #666;
	background-color: #ffffff;
	font-weight: bold;
    text-decoration: none;
	font-size: 11pt;		
}

.nowrap
{
      white-space: nowrap;
      vertical-align: top;
}

table
{
        font-size: 10pt;
}

.maincell
{ 
	padding: 19px;
	padding-left: 10em;
	font-size: 10pt;
}

ul.submenu
{
      margin: 0;
}

h1  
{ 
	color: #c30; 
	background-color: #ffffff;
	font-size: 14pt;
	font-weight: bold;
	text-decoration: none;
}

h1.sub
{
	margin-bottom: 0px;
	font-size: 13pt;
}

h1.ksub
{
	margin: 0px;
	font-size: 13pt;
}


h3.sub
{
	color: #c30; 
	background-color: #ffffff;
	margin-top: 0px;
}


h3   
{ 
	color: #666; 
	background-color: #ffffff;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	margin: 0px;
	margin-top: 10px;
}

h3.sub
{
	margin-top: 0px;
}

.linkahp  
{ 
	color: #666; 
	background-color: #ffffff;
	text-align: left; 
}


.txthp  
{ 
	text-align: left; 
	margin-top: 5px; 
	margin-bottom: 5px; 
}


a:hover { 
	color: black;
}


input.search
{ 
	color: black; 
	background-color: #ebad99; 
	width: 95px; 
	height: 21px; 
}


a:visited { color: #666;}
a:active { color: #666; }
a:link { color: #666;}

.drop
{
	position:absolute; 
	top:0; 
	left:0; 
	color: black;
	background-color: #cccccc; 
	visibility: hidden;
	padding: 10px;
}

.cdrop
{
	position:absolute; 
	top:0; 
	left:0; 
	visibility:hidden;
}

a.adrop:link    { color: black;   background-color: #ccc; text-decoration: none; }
a.adrop:active  { color: black;   background-color: #ccc; text-decoration: none; }
a.adrop:visited { color: black;   background-color: #ccc; text-decoration: none; }
a.adrop:hover   { color: #cc3300; background-color: #ccc; text-decoration: none; }

a.emph { color: #cc3300; }
a:link.emph,a:link.emph,a:active.emph,a:visited.emph,a:hover.emph { color: #cc3300; }

a.head 
{ 
	color: #c30; 
	background-color: white;
	text-decoration: none; 
}

table.indent
{
      margin-left: 2em;
}
td.indent
{
      padding-left:2em;
}

.indent
{
        margin-left:1em;
	margin-top:0px;
	margin-bottom:0px;
}

.indent2
{
        margin-left:3em;
	margin-top:0px;
	margin-bottom:0px;
}

.bigindent
{
        margin-left:2em;
}

.nazev  
{ 
	font-style: italic;
	text-decoration: none;
}

.in
{
	text-decoration: none;
}

td.field
{
	font-weight: bold;
	white-space: nowrap; 
	vertical-align: top;
/*	width: 100px; */
}

td.bm
{
	color: black; 
	background-color: white;
	text-decoration: none;
	padding: 10px;
	padding-left: 47px;
	white-space: nowrap;
}

a.bm
{
	font-size: 8pt;
	color: #c30; 
	background-color: white;
	text-decoration: none;
	font-weight: bold;
}

.ms
{
	color: white;
	background-color: #c30;
}

.sel
{
      color: red;
}

.nded
{
      color: red;
}

.smallform
{
      padding: 0;
      margin:  0;
}

.osel
{
      background-color: #ebad99;
}



/* kongres */
.nadpis
{
      color: #c30;
      font-size: 11pt;
}

.place
{
      font-size: 11pt;
      text-align: center;
      font-weight: bold;
      color: #c30;
}

.time
{
      color: #c30;
      font-size: 11pt;
      font-style: italic;
      text-align: center;
}

.day
{
      color: #c30;
      font-size: 15pt;
      font-weight: bold;
}

.block
{
      color: black;
      background-color: #ebad99;
      font-size: 11pt;
      font-weight: bold;
      text-indent: 1em;
      padding: 5em;
}

.action
{
      font-weight: bold;
      font-style: italic;
      font-size: 11pt;
      text-align: center;
}

.prog
{
      vertical-align: top;
      text-align: center;
}

.program
{
      border: solid;
      border-width: 1pt;
}

.program td {
      padding-top: 0.5em;
}

img.fotodoc
{
      margin-left: 5em;
}
ul.fotodoc,table.fotodoc
{
      margin-left: 5em;
      padding-top: 0px;
      margin-top: 0px;
}
p.fotodoc
{
      margin-bottom: 0px;
      padding-bottom: 0px;
}


#divakt {
    visibility: hidden;
    position:absolute;
    width: 300px;
    background-color: #ebad99;
    border: black 1px solid;
    padding: 0.7em;
    padding-top: 0em;
    margin-top: 0em;
}
.nobottom {
    padding-bottom: 0em;
    margin-bottom: 0em;
}

#divakt a {
    background-color: #ebad99;
}

#divakt ul {
    padding: 0;
    padding-left: 1em;
    margin: 0;
}

#divakce ul {
    margin: 0px;
}
#divakce ol {
    margin: 0px;
}
#divakce h3 {
    color: #cc3300;
}
#divakce .emph {
    color: #cc3300;
}
